PETSc version 3.17.4
Fix/Edit manual page

# PetscTabulationDestroy

Frees memory from the associated tabulation.

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscTabulationDestroy(PetscTabulation *T)

Not collective

### Input Parameter

| T | - The tabulation

### See Also

PetscFECreateTabulation(), PetscFEGetCellTabulation()

### Level

intermediate

### Location

src/dm/dt/fe/interface/fe.c
Index of all FE routines
Table of Contents for all manual pages
Index of all manual pages